# CurrencyExchangeApp

This project use the list of those technologies:

- clean architecture implemetation 
- Mvvm design pattern 
- RxSwift 
_ alamofire for api consuming
_ Coordinator to handle the navigation

in order login to this app you should use 

- username : zied
- password: 123456